Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Removed components from 7.40 Compilation 2

i read this note and downloaded the viewer and editor into a folder, it says to import it into server, but  i get a message " the specified path is not a valid installation server.

i did manage to install the ECL viewer, but it would only install as a patch, when i tried to import it i received the same message as the editor. How do i import the script into the server?

Removed components as of 7.40 Compilation 2: The “Controls for the SAPscript Legacy Text Editor” and the “ECL Viewer” have been removed from the SAP GUI delivery as of 7.40 Compilation 2. See SAP

Note 2192210.

thanks

Larry

Not what you were looking for? View more on this topic or Ask a question